namespace SmallSolution_Race
{
	partial class FormRace
	{
		/// <summary>
		/// 必要なデザイナー変数です。
		/// </summary>
		private System.ComponentModel.IContainer components = null;

		/// <summary>
		/// 使用中のリソースをすべてクリーンアップします。
		/// </summary>
		/// <param name="disposing">マネージド リソースを破棄する場合は true を指定し、その他の場合は false を指定します。</param>
		protected override void Dispose( bool disposing )
		{
			if ( disposing && ( components != null ) )
			{
				components.Dispose();
			}
			base.Dispose( disposing );
		}

		#region Windows フォーム デザイナーで生成されたコード

		/// <summary>
		/// デザイナー サポートに必要なメソッドです。このメソッドの内容を
		/// コード エディターで変更しないでください。
		/// </summary>
		private void InitializeComponent()
		{
			this.chbWakuNum = new System.Windows.Forms.CheckBox();
			this.chbHorseNum = new System.Windows.Forms.CheckBox();
			this.chbGender = new System.Windows.Forms.CheckBox();
			this.chbAge = new System.Windows.Forms.CheckBox();
			this.chbWeight = new System.Windows.Forms.CheckBox();
			this.chbJockey = new System.Windows.Forms.CheckBox();
			this.chbBarn = new System.Windows.Forms.CheckBox();
			this.chbHorseWeight = new System.Windows.Forms.CheckBox();
			this.chbHorseWeightDiff = new System.Windows.Forms.CheckBox();
			this.chbH_Date = new System.Windows.Forms.CheckBox();
			this.chbH_Track = new System.Windows.Forms.CheckBox();
			this.chbH_Weather = new System.Windows.Forms.CheckBox();
			this.chbH_RaceNum = new System.Windows.Forms.CheckBox();
			this.chbH_RaceName = new System.Windows.Forms.CheckBox();
			this.chbH_Starters = new System.Windows.Forms.CheckBox();
			this.chbH_HorseNum = new System.Windows.Forms.CheckBox();
			this.chbH_WakuNum = new System.Windows.Forms.CheckBox();
			this.chbH_Odds = new System.Windows.Forms.CheckBox();
			this.chbH_Favorite = new System.Windows.Forms.CheckBox();
			this.chbH_Result = new System.Windows.Forms.CheckBox();
			this.chbH_Jockey = new System.Windows.Forms.CheckBox();
			this.chbH_Weight = new System.Windows.Forms.CheckBox();
			this.chbH_TurfDirt = new System.Windows.Forms.CheckBox();
			this.chbH_Distance = new System.Windows.Forms.CheckBox();
			this.chbH_Condition = new System.Windows.Forms.CheckBox();
			this.chbH_Finish = new System.Windows.Forms.CheckBox();
			this.chbH_Margin = new System.Windows.Forms.CheckBox();
			this.chbH_Position = new System.Windows.Forms.CheckBox();
			this.chbH_Pace_1 = new System.Windows.Forms.CheckBox();
			this.chbH_Pace_2 = new System.Windows.Forms.CheckBox();
			this.chbH_Pace_3F = new System.Windows.Forms.CheckBox();
			this.chbH_HorseWeightDiff = new System.Windows.Forms.CheckBox();
			this.chbH_HorseWeight = new System.Windows.Forms.CheckBox();
			this.grpRace = new System.Windows.Forms.GroupBox();
			this.chbHorse = new System.Windows.Forms.CheckBox();
			this.grpHistory = new System.Windows.Forms.GroupBox();
			this.btnDownload = new System.Windows.Forms.Button();
			this.txbUrl = new System.Windows.Forms.TextBox();
			this.label1 = new System.Windows.Forms.Label();
			this.statusStrip1 = new System.Windows.Forms.StatusStrip();
			this.stripStatusLabel = new System.Windows.Forms.ToolStripStatusLabel();
			this.stripStatusProgress = new System.Windows.Forms.ToolStripProgressBar();
			this.btnClipboard = new System.Windows.Forms.Button();
			this.grpOutput = new System.Windows.Forms.GroupBox();
			this.lblHcount = new System.Windows.Forms.Label();
			this.cbxHcount = new System.Windows.Forms.ComboBox();
			this.radTile = new System.Windows.Forms.RadioButton();
			this.radCascade = new System.Windows.Forms.RadioButton();
			this.panel11 = new System.Windows.Forms.Panel();
			this.panel12 = new System.Windows.Forms.Panel();
			this.panel10 = new System.Windows.Forms.Panel();
			this.panel7 = new System.Windows.Forms.Panel();
			this.panel8 = new System.Windows.Forms.Panel();
			this.panel9 = new System.Windows.Forms.Panel();
			this.panel5 = new System.Windows.Forms.Panel();
			this.panel6 = new System.Windows.Forms.Panel();
			this.panel4 = new System.Windows.Forms.Panel();
			this.panel3 = new System.Windows.Forms.Panel();
			this.panel2 = new System.Windows.Forms.Panel();
			this.panel1 = new System.Windows.Forms.Panel();
			this.panel13 = new System.Windows.Forms.Panel();
			this.panel14 = new System.Windows.Forms.Panel();
			this.btnFile = new System.Windows.Forms.Button();
			this.chbLanguage = new System.Windows.Forms.CheckBox();
			this.grpLanguage = new System.Windows.Forms.GroupBox();
			this.btnOpenUrlJra = new System.Windows.Forms.Button();
			this.btnOpenUrlLocal = new System.Windows.Forms.Button();
			this.grpRace.SuspendLayout();
			this.grpHistory.SuspendLayout();
			this.statusStrip1.SuspendLayout();
			this.grpOutput.SuspendLayout();
			this.grpLanguage.SuspendLayout();
			this.SuspendLayout();
			// 
			// chbWakuNum
			// 
			this.chbWakuNum.AutoSize = true;
			this.chbWakuNum.Location = new System.Drawing.Point(30, 33);
			this.chbWakuNum.Name = "chbWakuNum";
			this.chbWakuNum.Size = new System.Drawing.Size(48, 16);
			this.chbWakuNum.TabIndex = 0;
			this.chbWakuNum.Text = "枠番";
			this.chbWakuNum.UseVisualStyleBackColor = true;
			this.chbWakuNum.CheckedChanged += new System.EventHandler(this.chbCheckedChanged);
			// 
			// chbHorseNum
			// 
			this.chbHorseNum.AutoSize = true;
			this.chbHorseNum.Location = new System.Drawing.Point(30, 55);
			this.chbHorseNum.Name = "chbHorseNum";
			this.chbHorseNum.Size = new System.Drawing.Size(48, 16);
			this.chbHorseNum.TabIndex = 1;
			this.chbHorseNum.Text = "馬番";
			this.chbHorseNum.UseVisualStyleBackColor = true;
			this.chbHorseNum.CheckedChanged += new System.EventHandler(this.chbCheckedChanged);
			// 
			// chbGender
			// 
			this.chbGender.AutoSize = true;
			this.chbGender.Location = new System.Drawing.Point(30, 99);
			this.chbGender.Name = "chbGender";
			this.chbGender.Size = new System.Drawing.Size(48, 16);
			this.chbGender.TabIndex = 2;
			this.chbGender.Text = "性別";
			this.chbGender.UseVisualStyleBackColor = true;
			this.chbGender.CheckedChanged += new System.EventHandler(this.chbCheckedChanged);
			// 
			// chbAge
			// 
			this.chbAge.AutoSize = true;
			this.chbAge.Checked = true;
			this.chbAge.CheckState = System.Windows.Forms.CheckState.Checked;
			this.chbAge.Location = new System.Drawing.Point(30, 121);
			this.chbAge.Name = "chbAge";
			this.chbAge.Size = new System.Drawing.Size(48, 16);
			this.chbAge.TabIndex = 3;
			this.chbAge.Text = "年齢";
			this.chbAge.UseVisualStyleBackColor = true;
			this.chbAge.CheckedChanged += new System.EventHandler(this.chbCheckedChanged);
			// 
			// chbWeight
			// 
			this.chbWeight.AutoSize = true;
			this.chbWeight.Checked = true;
			this.chbWeight.CheckState = System.Windows.Forms.CheckState.Checked;
			this.chbWeight.Location = new System.Drawing.Point(30, 143);
			this.chbWeight.Name = "chbWeight";
			this.chbWeight.Size = new System.Drawing.Size(48, 16);
			this.chbWeight.TabIndex = 4;
			this.chbWeight.Text = "斤量";
			this.chbWeight.UseVisualStyleBackColor = true;
			this.chbWeight.CheckedChanged += new System.EventHandler(this.chbCheckedChanged);
			// 
			// chbJockey
			// 
			this.chbJockey.AutoSize = true;
			this.chbJockey.Checked = true;
			this.chbJockey.CheckState = System.Windows.Forms.CheckState.Checked;
			this.chbJockey.Location = new System.Drawing.Point(30, 165);
			this.chbJockey.Name = "chbJockey";
			this.chbJockey.Size = new System.Drawing.Size(48, 16);
			this.chbJockey.TabIndex = 5;
			this.chbJockey.Text = "騎手";
			this.chbJockey.UseVisualStyleBackColor = true;
			this.chbJockey.CheckedChanged += new System.EventHandler(this.chbCheckedChanged);
			// 
			// chbBarn
			// 
			this.chbBarn.AutoSize = true;
			this.chbBarn.Location = new System.Drawing.Point(30, 187);
			this.chbBarn.Name = "chbBarn";
			this.chbBarn.Size = new System.Drawing.Size(48, 16);
			this.chbBarn.TabIndex = 6;
			this.chbBarn.Text = "厩舎";
			this.chbBarn.UseVisualStyleBackColor = true;
			this.chbBarn.CheckedChanged += new System.EventHandler(this.chbCheckedChanged);
			// 
			// chbHorseWeight
			// 
			this.chbHorseWeight.AutoSize = true;
			this.chbHorseWeight.Location = new System.Drawing.Point(30, 209);
			this.chbHorseWeight.Name = "chbHorseWeight";
			this.chbHorseWeight.Size = new System.Drawing.Size(60, 16);
			this.chbHorseWeight.TabIndex = 7;
			this.chbHorseWeight.Text = "馬体重";
			this.chbHorseWeight.UseVisualStyleBackColor = true;
			this.chbHorseWeight.CheckedChanged += new System.EventHandler(this.chbCheckedChanged);
			// 
			// chbHorseWeightDiff
			// 
			this.chbHorseWeightDiff.AutoSize = true;
			this.chbHorseWeightDiff.Location = new System.Drawing.Point(30, 231);
			this.chbHorseWeightDiff.Name = "chbHorseWeightDiff";
			this.chbHorseWeightDiff.Size = new System.Drawing.Size(72, 16);
			this.chbHorseWeightDiff.TabIndex = 8;
			this.chbHorseWeightDiff.Text = "馬体重差";
			this.chbHorseWeightDiff.UseVisualStyleBackColor = true;
			this.chbHorseWeightDiff.CheckedChanged += new System.EventHandler(this.chbCheckedChanged);
			// 
			// chbH_Date
			// 
			this.chbH_Date.AutoSize = true;
			this.chbH_Date.Location = new System.Drawing.Point(25, 33);
			this.chbH_Date.Name = "chbH_Date";
			this.chbH_Date.Size = new System.Drawing.Size(48, 16);
			this.chbH_Date.TabIndex = 9;
			this.chbH_Date.Text = "日付";
			this.chbH_Date.UseVisualStyleBackColor = true;
			this.chbH_Date.CheckedChanged += new System.EventHandler(this.chbCheckedChanged);
			// 
			// chbH_Track
			// 
			this.chbH_Track.AutoSize = true;
			this.chbH_Track.Checked = true;
			this.chbH_Track.CheckState = System.Windows.Forms.CheckState.Checked;
			this.chbH_Track.Location = new System.Drawing.Point(25, 55);
			this.chbH_Track.Name = "chbH_Track";
			this.chbH_Track.Size = new System.Drawing.Size(60, 16);
			this.chbH_Track.TabIndex = 10;
			this.chbH_Track.Text = "競馬場";
			this.chbH_Track.UseVisualStyleBackColor = true;
			this.chbH_Track.CheckedChanged += new System.EventHandler(this.chbCheckedChanged);
			// 
			// chbH_Weather
			// 
			this.chbH_Weather.AutoSize = true;
			this.chbH_Weather.Location = new System.Drawing.Point(25, 77);
			this.chbH_Weather.Name = "chbH_Weather";
			this.chbH_Weather.Size = new System.Drawing.Size(48, 16);
			this.chbH_Weather.TabIndex = 11;
			this.chbH_Weather.Text = "天気";
			this.chbH_Weather.UseVisualStyleBackColor = true;
			this.chbH_Weather.CheckedChanged += new System.EventHandler(this.chbCheckedChanged);
			// 
			// chbH_RaceNum
			// 
			this.chbH_RaceNum.AutoSize = true;
			this.chbH_RaceNum.Location = new System.Drawing.Point(25, 99);
			this.chbH_RaceNum.Name = "chbH_RaceNum";
			this.chbH_RaceNum.Size = new System.Drawing.Size(71, 16);
			this.chbH_RaceNum.TabIndex = 12;
			this.chbH_RaceNum.Text = "ﾚｰｽ番号";
			this.chbH_RaceNum.UseVisualStyleBackColor = true;
			this.chbH_RaceNum.CheckedChanged += new System.EventHandler(this.chbCheckedChanged);
			// 
			// chbH_RaceName
			// 
			this.chbH_RaceName.AutoSize = true;
			this.chbH_RaceName.Location = new System.Drawing.Point(25, 121);
			this.chbH_RaceName.Name = "chbH_RaceName";
			this.chbH_RaceName.Size = new System.Drawing.Size(59, 16);
			this.chbH_RaceName.TabIndex = 13;
			this.chbH_RaceName.Text = "ﾚｰｽ名";
			this.chbH_RaceName.UseVisualStyleBackColor = true;
			this.chbH_RaceName.CheckedChanged += new System.EventHandler(this.chbCheckedChanged);
			// 
			// chbH_Starters
			// 
			this.chbH_Starters.AutoSize = true;
			this.chbH_Starters.Location = new System.Drawing.Point(25, 143);
			this.chbH_Starters.Name = "chbH_Starters";
			this.chbH_Starters.Size = new System.Drawing.Size(48, 16);
			this.chbH_Starters.TabIndex = 14;
			this.chbH_Starters.Text = "頭数";
			this.chbH_Starters.UseVisualStyleBackColor = true;
			this.chbH_Starters.CheckedChanged += new System.EventHandler(this.chbCheckedChanged);
			// 
			// chbH_HorseNum
			// 
			this.chbH_HorseNum.AutoSize = true;
			this.chbH_HorseNum.Location = new System.Drawing.Point(25, 187);
			this.chbH_HorseNum.Name = "chbH_HorseNum";
			this.chbH_HorseNum.Size = new System.Drawing.Size(48, 16);
			this.chbH_HorseNum.TabIndex = 16;
			this.chbH_HorseNum.Text = "馬番";
			this.chbH_HorseNum.UseVisualStyleBackColor = true;
			this.chbH_HorseNum.CheckedChanged += new System.EventHandler(this.chbCheckedChanged);
			// 
			// chbH_WakuNum
			// 
			this.chbH_WakuNum.AutoSize = true;
			this.chbH_WakuNum.Location = new System.Drawing.Point(25, 165);
			this.chbH_WakuNum.Name = "chbH_WakuNum";
			this.chbH_WakuNum.Size = new System.Drawing.Size(48, 16);
			this.chbH_WakuNum.TabIndex = 15;
			this.chbH_WakuNum.Text = "枠番";
			this.chbH_WakuNum.UseVisualStyleBackColor = true;
			this.chbH_WakuNum.CheckedChanged += new System.EventHandler(this.chbCheckedChanged);
			// 
			// chbH_Odds
			// 
			this.chbH_Odds.AutoSize = true;
			this.chbH_Odds.Checked = true;
			this.chbH_Odds.CheckState = System.Windows.Forms.CheckState.Checked;
			this.chbH_Odds.Location = new System.Drawing.Point(25, 209);
			this.chbH_Odds.Name = "chbH_Odds";
			this.chbH_Odds.Size = new System.Drawing.Size(49, 16);
			this.chbH_Odds.TabIndex = 17;
			this.chbH_Odds.Text = "ｵｯｽﾞ";
			this.chbH_Odds.UseVisualStyleBackColor = true;
			this.chbH_Odds.CheckedChanged += new System.EventHandler(this.chbCheckedChanged);
			// 
			// chbH_Favorite
			// 
			this.chbH_Favorite.AutoSize = true;
			this.chbH_Favorite.Location = new System.Drawing.Point(150, 33);
			this.chbH_Favorite.Name = "chbH_Favorite";
			this.chbH_Favorite.Size = new System.Drawing.Size(48, 16);
			this.chbH_Favorite.TabIndex = 18;
			this.chbH_Favorite.Text = "人気";
			this.chbH_Favorite.UseVisualStyleBackColor = true;
			this.chbH_Favorite.CheckedChanged += new System.EventHandler(this.chbCheckedChanged);
			// 
			// chbH_Result
			// 
			this.chbH_Result.AutoSize = true;
			this.chbH_Result.Checked = true;
			this.chbH_Result.CheckState = System.Windows.Forms.CheckState.Checked;
			this.chbH_Result.Location = new System.Drawing.Point(150, 55);
			this.chbH_Result.Name = "chbH_Result";
			this.chbH_Result.Size = new System.Drawing.Size(48, 16);
			this.chbH_Result.TabIndex = 19;
			this.chbH_Result.Text = "順位";
			this.chbH_Result.UseVisualStyleBackColor = true;
			this.chbH_Result.CheckedChanged += new System.EventHandler(this.chbCheckedChanged);
			// 
			// chbH_Jockey
			// 
			this.chbH_Jockey.AutoSize = true;
			this.chbH_Jockey.Location = new System.Drawing.Point(150, 77);
			this.chbH_Jockey.Name = "chbH_Jockey";
			this.chbH_Jockey.Size = new System.Drawing.Size(48, 16);
			this.chbH_Jockey.TabIndex = 20;
			this.chbH_Jockey.Text = "騎手";
			this.chbH_Jockey.UseVisualStyleBackColor = true;
			this.chbH_Jockey.CheckedChanged += new System.EventHandler(this.chbCheckedChanged);
			// 
			// chbH_Weight
			// 
			this.chbH_Weight.AutoSize = true;
			this.chbH_Weight.Checked = true;
			this.chbH_Weight.CheckState = System.Windows.Forms.CheckState.Checked;
			this.chbH_Weight.Location = new System.Drawing.Point(150, 99);
			this.chbH_Weight.Name = "chbH_Weight";
			this.chbH_Weight.Size = new System.Drawing.Size(48, 16);
			this.chbH_Weight.TabIndex = 21;
			this.chbH_Weight.Text = "斤量";
			this.chbH_Weight.UseVisualStyleBackColor = true;
			this.chbH_Weight.CheckedChanged += new System.EventHandler(this.chbCheckedChanged);
			// 
			// chbH_TurfDirt
			// 
			this.chbH_TurfDirt.AutoSize = true;
			this.chbH_TurfDirt.Checked = true;
			this.chbH_TurfDirt.CheckState = System.Windows.Forms.CheckState.Checked;
			this.chbH_TurfDirt.Location = new System.Drawing.Point(150, 121);
			this.chbH_TurfDirt.Name = "chbH_TurfDirt";
			this.chbH_TurfDirt.Size = new System.Drawing.Size(65, 16);
			this.chbH_TurfDirt.TabIndex = 22;
			this.chbH_TurfDirt.Text = "芝・ﾀﾞｰﾄ";
			this.chbH_TurfDirt.UseVisualStyleBackColor = true;
			this.chbH_TurfDirt.CheckedChanged += new System.EventHandler(this.chbCheckedChanged);
			// 
			// chbH_Distance
			// 
			this.chbH_Distance.AutoSize = true;
			this.chbH_Distance.Checked = true;
			this.chbH_Distance.CheckState = System.Windows.Forms.CheckState.Checked;
			this.chbH_Distance.Location = new System.Drawing.Point(150, 143);
			this.chbH_Distance.Name = "chbH_Distance";
			this.chbH_Distance.Size = new System.Drawing.Size(48, 16);
			this.chbH_Distance.TabIndex = 23;
			this.chbH_Distance.Text = "距離";
			this.chbH_Distance.UseVisualStyleBackColor = true;
			this.chbH_Distance.CheckedChanged += new System.EventHandler(this.chbCheckedChanged);
			// 
			// chbH_Condition
			// 
			this.chbH_Condition.AutoSize = true;
			this.chbH_Condition.Checked = true;
			this.chbH_Condition.CheckState = System.Windows.Forms.CheckState.Checked;
			this.chbH_Condition.Location = new System.Drawing.Point(150, 165);
			this.chbH_Condition.Name = "chbH_Condition";
			this.chbH_Condition.Size = new System.Drawing.Size(72, 16);
			this.chbH_Condition.TabIndex = 24;
			this.chbH_Condition.Text = "馬場状態";
			this.chbH_Condition.UseVisualStyleBackColor = true;
			this.chbH_Condition.CheckedChanged += new System.EventHandler(this.chbCheckedChanged);
			// 
			// chbH_Finish
			// 
			this.chbH_Finish.AutoSize = true;
			this.chbH_Finish.Checked = true;
			this.chbH_Finish.CheckState = System.Windows.Forms.CheckState.Checked;
			this.chbH_Finish.Location = new System.Drawing.Point(150, 187);
			this.chbH_Finish.Name = "chbH_Finish";
			this.chbH_Finish.Size = new System.Drawing.Size(45, 16);
			this.chbH_Finish.TabIndex = 25;
			this.chbH_Finish.Text = "ﾀｲﾑ";
			this.chbH_Finish.UseVisualStyleBackColor = true;
			this.chbH_Finish.CheckedChanged += new System.EventHandler(this.chbCheckedChanged);
			// 
			// chbH_Margin
			// 
			this.chbH_Margin.AutoSize = true;
			this.chbH_Margin.Location = new System.Drawing.Point(150, 209);
			this.chbH_Margin.Name = "chbH_Margin";
			this.chbH_Margin.Size = new System.Drawing.Size(48, 16);
			this.chbH_Margin.TabIndex = 26;
			this.chbH_Margin.Text = "着差";
			this.chbH_Margin.UseVisualStyleBackColor = true;
			this.chbH_Margin.CheckedChanged += new System.EventHandler(this.chbCheckedChanged);
			// 
			// chbH_Position
			// 
			this.chbH_Position.AutoSize = true;
			this.chbH_Position.Checked = true;
			this.chbH_Position.CheckState = System.Windows.Forms.CheckState.Checked;
			this.chbH_Position.Location = new System.Drawing.Point(275, 33);
			this.chbH_Position.Name = "chbH_Position";
			this.chbH_Position.Size = new System.Drawing.Size(68, 16);
			this.chbH_Position.TabIndex = 27;
			this.chbH_Position.Text = "位置取り";
			this.chbH_Position.UseVisualStyleBackColor = true;
			this.chbH_Position.CheckedChanged += new System.EventHandler(this.chbCheckedChanged);
			// 
			// chbH_Pace_1
			// 
			this.chbH_Pace_1.AutoSize = true;
			this.chbH_Pace_1.Location = new System.Drawing.Point(276, 55);
			this.chbH_Pace_1.Name = "chbH_Pace_1";
			this.chbH_Pace_1.Size = new System.Drawing.Size(60, 16);
			this.chbH_Pace_1.TabIndex = 28;
			this.chbH_Pace_1.Text = "ﾍﾟｰｽ_1";
			this.chbH_Pace_1.UseVisualStyleBackColor = true;
			this.chbH_Pace_1.CheckedChanged += new System.EventHandler(this.chbCheckedChanged);
			// 
			// chbH_Pace_2
			// 
			this.chbH_Pace_2.AutoSize = true;
			this.chbH_Pace_2.Location = new System.Drawing.Point(276, 77);
			this.chbH_Pace_2.Name = "chbH_Pace_2";
			this.chbH_Pace_2.Size = new System.Drawing.Size(60, 16);
			this.chbH_Pace_2.TabIndex = 29;
			this.chbH_Pace_2.Text = "ﾍﾟｰｽ_2";
			this.chbH_Pace_2.UseVisualStyleBackColor = true;
			this.chbH_Pace_2.CheckedChanged += new System.EventHandler(this.chbCheckedChanged);
			// 
			// chbH_Pace_3F
			// 
			this.chbH_Pace_3F.AutoSize = true;
			this.chbH_Pace_3F.Checked = true;
			this.chbH_Pace_3F.CheckState = System.Windows.Forms.CheckState.Checked;
			this.chbH_Pace_3F.Location = new System.Drawing.Point(276, 99);
			this.chbH_Pace_3F.Name = "chbH_Pace_3F";
			this.chbH_Pace_3F.Size = new System.Drawing.Size(67, 16);
			this.chbH_Pace_3F.TabIndex = 30;
			this.chbH_Pace_3F.Text = "ﾍﾟｰｽ_3F";
			this.chbH_Pace_3F.UseVisualStyleBackColor = true;
			this.chbH_Pace_3F.CheckedChanged += new System.EventHandler(this.chbCheckedChanged);
			// 
			// chbH_HorseWeightDiff
			// 
			this.chbH_HorseWeightDiff.AutoSize = true;
			this.chbH_HorseWeightDiff.Location = new System.Drawing.Point(276, 143);
			this.chbH_HorseWeightDiff.Name = "chbH_HorseWeightDiff";
			this.chbH_HorseWeightDiff.Size = new System.Drawing.Size(72, 16);
			this.chbH_HorseWeightDiff.TabIndex = 32;
			this.chbH_HorseWeightDiff.Text = "馬体重差";
			this.chbH_HorseWeightDiff.UseVisualStyleBackColor = true;
			this.chbH_HorseWeightDiff.CheckedChanged += new System.EventHandler(this.chbCheckedChanged);
			// 
			// chbH_HorseWeight
			// 
			this.chbH_HorseWeight.AutoSize = true;
			this.chbH_HorseWeight.Location = new System.Drawing.Point(276, 121);
			this.chbH_HorseWeight.Name = "chbH_HorseWeight";
			this.chbH_HorseWeight.Size = new System.Drawing.Size(60, 16);
			this.chbH_HorseWeight.TabIndex = 31;
			this.chbH_HorseWeight.Text = "馬体重";
			this.chbH_HorseWeight.UseVisualStyleBackColor = true;
			this.chbH_HorseWeight.CheckedChanged += new System.EventHandler(this.chbCheckedChanged);
			// 
			// grpRace
			// 
			this.grpRace.Controls.Add(this.chbHorse);
			this.grpRace.Controls.Add(this.chbWakuNum);
			this.grpRace.Controls.Add(this.chbHorseNum);
			this.grpRace.Controls.Add(this.chbGender);
			this.grpRace.Controls.Add(this.chbAge);
			this.grpRace.Controls.Add(this.chbWeight);
			this.grpRace.Controls.Add(this.chbJockey);
			this.grpRace.Controls.Add(this.chbBarn);
			this.grpRace.Controls.Add(this.chbHorseWeight);
			this.grpRace.Controls.Add(this.chbHorseWeightDiff);
			this.grpRace.Location = new System.Drawing.Point(12, 63);
			this.grpRace.Name = "grpRace";
			this.grpRace.Size = new System.Drawing.Size(165, 262);
			this.grpRace.TabIndex = 33;
			this.grpRace.TabStop = false;
			this.grpRace.Text = "今回のﾚｰｽ";
			// 
			// chbHorse
			// 
			this.chbHorse.AutoSize = true;
			this.chbHorse.Checked = true;
			this.chbHorse.CheckState = System.Windows.Forms.CheckState.Checked;
			this.chbHorse.Location = new System.Drawing.Point(30, 77);
			this.chbHorse.Name = "chbHorse";
			this.chbHorse.Size = new System.Drawing.Size(48, 16);
			this.chbHorse.TabIndex = 9;
			this.chbHorse.Text = "馬名";
			this.chbHorse.UseVisualStyleBackColor = true;
			this.chbHorse.CheckedChanged += new System.EventHandler(this.chbCheckedChanged);
			// 
			// grpHistory
			// 
			this.grpHistory.Controls.Add(this.chbH_Date);
			this.grpHistory.Controls.Add(this.chbH_Track);
			this.grpHistory.Controls.Add(this.chbH_HorseWeightDiff);
			this.grpHistory.Controls.Add(this.chbH_Weather);
			this.grpHistory.Controls.Add(this.chbH_HorseWeight);
			this.grpHistory.Controls.Add(this.chbH_RaceNum);
			this.grpHistory.Controls.Add(this.chbH_Pace_3F);
			this.grpHistory.Controls.Add(this.chbH_RaceName);
			this.grpHistory.Controls.Add(this.chbH_Pace_2);
			this.grpHistory.Controls.Add(this.chbH_Starters);
			this.grpHistory.Controls.Add(this.chbH_Pace_1);
			this.grpHistory.Controls.Add(this.chbH_WakuNum);
			this.grpHistory.Controls.Add(this.chbH_Position);
			this.grpHistory.Controls.Add(this.chbH_HorseNum);
			this.grpHistory.Controls.Add(this.chbH_Margin);
			this.grpHistory.Controls.Add(this.chbH_Odds);
			this.grpHistory.Controls.Add(this.chbH_Finish);
			this.grpHistory.Controls.Add(this.chbH_Favorite);
			this.grpHistory.Controls.Add(this.chbH_Condition);
			this.grpHistory.Controls.Add(this.chbH_Result);
			this.grpHistory.Controls.Add(this.chbH_Distance);
			this.grpHistory.Controls.Add(this.chbH_Jockey);
			this.grpHistory.Controls.Add(this.chbH_TurfDirt);
			this.grpHistory.Controls.Add(this.chbH_Weight);
			this.grpHistory.Location = new System.Drawing.Point(183, 63);
			this.grpHistory.Name = "grpHistory";
			this.grpHistory.Size = new System.Drawing.Size(419, 262);
			this.grpHistory.TabIndex = 34;
			this.grpHistory.TabStop = false;
			this.grpHistory.Text = "過去のﾚｰｽ";
			// 
			// btnDownload
			// 
			this.btnDownload.Location = new System.Drawing.Point(42, 346);
			this.btnDownload.Name = "btnDownload";
			this.btnDownload.Size = new System.Drawing.Size(90, 27);
			this.btnDownload.TabIndex = 35;
			this.btnDownload.Text = "URL ﾀﾞｳﾝﾛｰﾄﾞ";
			this.btnDownload.UseVisualStyleBackColor = true;
			this.btnDownload.Click += new System.EventHandler(this.btnDownload_Click);
			// 
			// txbUrl
			// 
			this.txbUrl.Location = new System.Drawing.Point(12, 33);
			this.txbUrl.Name = "txbUrl";
			this.txbUrl.Size = new System.Drawing.Size(531, 19);
			this.txbUrl.TabIndex = 36;
			this.txbUrl.TextChanged += new System.EventHandler(this.txbUrl_TextChanged);
			// 
			// label1
			// 
			this.label1.AutoSize = true;
			this.label1.Location = new System.Drawing.Point(12, 18);
			this.label1.Name = "label1";
			this.label1.Size = new System.Drawing.Size(27, 12);
			this.label1.TabIndex = 37;
			this.label1.Text = "URL";
			// 
			// statusStrip1
			// 
			this.statusStrip1.ImageScalingSize = new System.Drawing.Size(24, 24);
			this.statusStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.stripStatusLabel,
            this.stripStatusProgress});
			this.statusStrip1.Location = new System.Drawing.Point(0, 389);
			this.statusStrip1.Name = "statusStrip1";
			this.statusStrip1.Size = new System.Drawing.Size(730, 23);
			this.statusStrip1.TabIndex = 38;
			this.statusStrip1.Text = "statusStrip1";
			// 
			// stripStatusLabel
			// 
			this.stripStatusLabel.Name = "stripStatusLabel";
			this.stripStatusLabel.Size = new System.Drawing.Size(90, 18);
			this.stripStatusLabel.Text = "stripStatusLabel";
			// 
			// stripStatusProgress
			// 
			this.stripStatusProgress.Name = "stripStatusProgress";
			this.stripStatusProgress.Size = new System.Drawing.Size(100, 17);
			// 
			// btnClipboard
			// 
			this.btnClipboard.Location = new System.Drawing.Point(165, 346);
			this.btnClipboard.Name = "btnClipboard";
			this.btnClipboard.Size = new System.Drawing.Size(90, 27);
			this.btnClipboard.TabIndex = 39;
			this.btnClipboard.Text = "ｸﾘｯﾌﾟﾎﾞｰﾄﾞへ";
			this.btnClipboard.UseVisualStyleBackColor = true;
			this.btnClipboard.Click += new System.EventHandler(this.btnClipboard_Click);
			// 
			// grpOutput
			// 
			this.grpOutput.Controls.Add(this.lblHcount);
			this.grpOutput.Controls.Add(this.cbxHcount);
			this.grpOutput.Controls.Add(this.radTile);
			this.grpOutput.Controls.Add(this.radCascade);
			this.grpOutput.Controls.Add(this.panel11);
			this.grpOutput.Controls.Add(this.panel12);
			this.grpOutput.Controls.Add(this.panel10);
			this.grpOutput.Controls.Add(this.panel7);
			this.grpOutput.Controls.Add(this.panel8);
			this.grpOutput.Controls.Add(this.panel9);
			this.grpOutput.Controls.Add(this.panel5);
			this.grpOutput.Controls.Add(this.panel6);
			this.grpOutput.Controls.Add(this.panel4);
			this.grpOutput.Controls.Add(this.panel3);
			this.grpOutput.Controls.Add(this.panel2);
			this.grpOutput.Controls.Add(this.panel1);
			this.grpOutput.Controls.Add(this.panel13);
			this.grpOutput.Controls.Add(this.panel14);
			this.grpOutput.Location = new System.Drawing.Point(608, 64);
			this.grpOutput.Name = "grpOutput";
			this.grpOutput.Size = new System.Drawing.Size(108, 261);
			this.grpOutput.TabIndex = 40;
			this.grpOutput.TabStop = false;
			this.grpOutput.Text = "出力ﾚｲｱｳﾄ";
			// 
			// lblHcount
			// 
			this.lblHcount.AutoSize = true;
			this.lblHcount.Location = new System.Drawing.Point(17, 200);
			this.lblHcount.Name = "lblHcount";
			this.lblHcount.Size = new System.Drawing.Size(74, 12);
			this.lblHcount.TabIndex = 17;
			this.lblHcount.Text = "過去のﾚｰｽ数";
			// 
			// cbxHcount
			// 
			this.cbxHcount.FormattingEnabled = true;
			this.cbxHcount.Items.AddRange(new object[] {
            "1",
            "2",
            "3",
            "4",
            "5",
            "6",
            "7",
            "8",
            "9",
            "10"});
			this.cbxHcount.Location = new System.Drawing.Point(19, 220);
			this.cbxHcount.Name = "cbxHcount";
			this.cbxHcount.Size = new System.Drawing.Size(72, 20);
			this.cbxHcount.TabIndex = 16;
			// 
			// radTile
			// 
			this.radTile.AutoSize = true;
			this.radTile.Checked = true;
			this.radTile.Location = new System.Drawing.Point(19, 109);
			this.radTile.Name = "radTile";
			this.radTile.Size = new System.Drawing.Size(44, 16);
			this.radTile.TabIndex = 15;
			this.radTile.TabStop = true;
			this.radTile.Text = "ﾀｲﾙ";
			this.radTile.UseVisualStyleBackColor = true;
			// 
			// radCascade
			// 
			this.radCascade.AutoSize = true;
			this.radCascade.Location = new System.Drawing.Point(19, 30);
			this.radCascade.Name = "radCascade";
			this.radCascade.Size = new System.Drawing.Size(62, 16);
			this.radCascade.TabIndex = 14;
			this.radCascade.Text = "ｶｽｹｰﾄﾞ";
			this.radCascade.UseVisualStyleBackColor = true;
			// 
			// panel11
			// 
			this.panel11.BackColor = System.Drawing.SystemColors.ButtonHighlight;
			this.panel11.Location = new System.Drawing.Point(42, 83);
			this.panel11.Name = "panel11";
			this.panel11.Size = new System.Drawing.Size(35, 10);
			this.panel11.TabIndex = 11;
			// 
			// panel12
			// 
			this.panel12.BackColor = System.Drawing.SystemColors.ButtonHighlight;
			this.panel12.Location = new System.Drawing.Point(42, 70);
			this.panel12.Name = "panel12";
			this.panel12.Size = new System.Drawing.Size(35, 10);
			this.panel12.TabIndex = 10;
			// 
			// panel10
			// 
			this.panel10.BackColor = System.Drawing.SystemColors.ButtonHighlight;
			this.panel10.Location = new System.Drawing.Point(42, 58);
			this.panel10.Name = "panel10";
			this.panel10.Size = new System.Drawing.Size(35, 10);
			this.panel10.TabIndex = 9;
			// 
			// panel7
			// 
			this.panel7.BackColor = System.Drawing.SystemColors.ButtonHighlight;
			this.panel7.Location = new System.Drawing.Point(64, 160);
			this.panel7.Name = "panel7";
			this.panel7.Size = new System.Drawing.Size(10, 10);
			this.panel7.TabIndex = 8;
			// 
			// panel8
			// 
			this.panel8.BackColor = System.Drawing.SystemColors.ButtonHighlight;
			this.panel8.Location = new System.Drawing.Point(53, 160);
			this.panel8.Name = "panel8";
			this.panel8.Size = new System.Drawing.Size(10, 10);
			this.panel8.TabIndex = 7;
			// 
			// panel9
			// 
			this.panel9.BackColor = System.Drawing.SystemColors.ButtonHighlight;
			this.panel9.Location = new System.Drawing.Point(42, 160);
			this.panel9.Name = "panel9";
			this.panel9.Size = new System.Drawing.Size(10, 10);
			this.panel9.TabIndex = 6;
			// 
			// panel5
			// 
			this.panel5.BackColor = System.Drawing.SystemColors.ButtonHighlight;
			this.panel5.Location = new System.Drawing.Point(64, 148);
			this.panel5.Name = "panel5";
			this.panel5.Size = new System.Drawing.Size(10, 10);
			this.panel5.TabIndex = 5;
			// 
			// panel6
			// 
			this.panel6.BackColor = System.Drawing.SystemColors.ButtonHighlight;
			this.panel6.Location = new System.Drawing.Point(53, 148);
			this.panel6.Name = "panel6";
			this.panel6.Size = new System.Drawing.Size(10, 10);
			this.panel6.TabIndex = 4;
			// 
			// panel4
			// 
			this.panel4.BackColor = System.Drawing.SystemColors.ButtonHighlight;
			this.panel4.Location = new System.Drawing.Point(42, 148);
			this.panel4.Name = "panel4";
			this.panel4.Size = new System.Drawing.Size(10, 10);
			this.panel4.TabIndex = 3;
			// 
			// panel3
			// 
			this.panel3.BackColor = System.Drawing.SystemColors.ButtonHighlight;
			this.panel3.Location = new System.Drawing.Point(64, 136);
			this.panel3.Name = "panel3";
			this.panel3.Size = new System.Drawing.Size(10, 10);
			this.panel3.TabIndex = 2;
			// 
			// panel2
			// 
			this.panel2.BackColor = System.Drawing.SystemColors.ButtonHighlight;
			this.panel2.Location = new System.Drawing.Point(53, 136);
			this.panel2.Name = "panel2";
			this.panel2.Size = new System.Drawing.Size(10, 10);
			this.panel2.TabIndex = 1;
			// 
			// panel1
			// 
			this.panel1.BackColor = System.Drawing.SystemColors.ButtonHighlight;
			this.panel1.Location = new System.Drawing.Point(42, 136);
			this.panel1.Name = "panel1";
			this.panel1.Size = new System.Drawing.Size(10, 10);
			this.panel1.TabIndex = 0;
			// 
			// panel13
			// 
			this.panel13.BackColor = System.Drawing.SystemColors.ActiveBorder;
			this.panel13.Location = new System.Drawing.Point(37, 53);
			this.panel13.Name = "panel13";
			this.panel13.Size = new System.Drawing.Size(45, 45);
			this.panel13.TabIndex = 12;
			// 
			// panel14
			// 
			this.panel14.BackColor = System.Drawing.SystemColors.ActiveBorder;
			this.panel14.Location = new System.Drawing.Point(36, 131);
			this.panel14.Name = "panel14";
			this.panel14.Size = new System.Drawing.Size(44, 44);
			this.panel14.TabIndex = 13;
			// 
			// btnFile
			// 
			this.btnFile.Location = new System.Drawing.Point(288, 346);
			this.btnFile.Name = "btnFile";
			this.btnFile.Size = new System.Drawing.Size(90, 27);
			this.btnFile.TabIndex = 41;
			this.btnFile.Text = "Csvﾌｧｲﾙへ";
			this.btnFile.UseVisualStyleBackColor = true;
			this.btnFile.Click += new System.EventHandler(this.btnFile_Click);
			// 
			// chbLanguage
			// 
			this.chbLanguage.AutoSize = true;
			this.chbLanguage.Location = new System.Drawing.Point(19, 27);
			this.chbLanguage.Name = "chbLanguage";
			this.chbLanguage.Size = new System.Drawing.Size(48, 16);
			this.chbLanguage.TabIndex = 42;
			this.chbLanguage.Text = "英語";
			this.chbLanguage.UseVisualStyleBackColor = true;
			this.chbLanguage.CheckedChanged += new System.EventHandler(this.chbLanguage_CheckedChanged);
			// 
			// grpLanguage
			// 
			this.grpLanguage.Controls.Add(this.chbLanguage);
			this.grpLanguage.Location = new System.Drawing.Point(608, 330);
			this.grpLanguage.Name = "grpLanguage";
			this.grpLanguage.Size = new System.Drawing.Size(108, 53);
			this.grpLanguage.TabIndex = 43;
			this.grpLanguage.TabStop = false;
			this.grpLanguage.Text = "言語";
			// 
			// btnOpenUrlJra
			// 
			this.btnOpenUrlJra.Location = new System.Drawing.Point(549, 29);
			this.btnOpenUrlJra.Name = "btnOpenUrlJra";
			this.btnOpenUrlJra.Size = new System.Drawing.Size(80, 27);
			this.btnOpenUrlJra.TabIndex = 44;
			this.btnOpenUrlJra.Text = "JRA競馬";
			this.btnOpenUrlJra.UseVisualStyleBackColor = true;
			this.btnOpenUrlJra.Click += new System.EventHandler(this.btnOpenUrlJra_Click);
			// 
			// btnOpenUrlLocal
			// 
			this.btnOpenUrlLocal.Location = new System.Drawing.Point(636, 29);
			this.btnOpenUrlLocal.Name = "btnOpenUrlLocal";
			this.btnOpenUrlLocal.Size = new System.Drawing.Size(80, 27);
			this.btnOpenUrlLocal.TabIndex = 45;
			this.btnOpenUrlLocal.Text = "地方競馬";
			this.btnOpenUrlLocal.UseVisualStyleBackColor = true;
			this.btnOpenUrlLocal.Click += new System.EventHandler(this.btnOpenUrlLocal_Click);
			// 
			// FormRace
			// 
			this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
			this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
			this.ClientSize = new System.Drawing.Size(730, 412);
			this.Controls.Add(this.btnOpenUrlLocal);
			this.Controls.Add(this.btnOpenUrlJra);
			this.Controls.Add(this.grpLanguage);
			this.Controls.Add(this.btnFile);
			this.Controls.Add(this.grpOutput);
			this.Controls.Add(this.btnClipboard);
			this.Controls.Add(this.statusStrip1);
			this.Controls.Add(this.label1);
			this.Controls.Add(this.txbUrl);
			this.Controls.Add(this.btnDownload);
			this.Controls.Add(this.grpHistory);
			this.Controls.Add(this.grpRace);
			this.Name = "FormRace";
			this.Text = "ﾚｰｽ情報収集";
			this.grpRace.ResumeLayout(false);
			this.grpRace.PerformLayout();
			this.grpHistory.ResumeLayout(false);
			this.grpHistory.PerformLayout();
			this.statusStrip1.ResumeLayout(false);
			this.statusStrip1.PerformLayout();
			this.grpOutput.ResumeLayout(false);
			this.grpOutput.PerformLayout();
			this.grpLanguage.ResumeLayout(false);
			this.grpLanguage.PerformLayout();
			this.ResumeLayout(false);
			this.PerformLayout();

		}

		#endregion

		private System.Windows.Forms.CheckBox chbWakuNum;
		private System.Windows.Forms.CheckBox chbHorseNum;
		private System.Windows.Forms.CheckBox chbGender;
		private System.Windows.Forms.CheckBox chbAge;
		private System.Windows.Forms.CheckBox chbWeight;
		private System.Windows.Forms.CheckBox chbJockey;
		private System.Windows.Forms.CheckBox chbBarn;
		private System.Windows.Forms.CheckBox chbHorseWeight;
		private System.Windows.Forms.CheckBox chbHorseWeightDiff;
		private System.Windows.Forms.CheckBox chbH_Date;
		private System.Windows.Forms.CheckBox chbH_Track;
		private System.Windows.Forms.CheckBox chbH_Weather;
		private System.Windows.Forms.CheckBox chbH_RaceNum;
		private System.Windows.Forms.CheckBox chbH_RaceName;
		private System.Windows.Forms.CheckBox chbH_Starters;
		private System.Windows.Forms.CheckBox chbH_HorseNum;
		private System.Windows.Forms.CheckBox chbH_WakuNum;
		private System.Windows.Forms.CheckBox chbH_Odds;
		private System.Windows.Forms.CheckBox chbH_Favorite;
		private System.Windows.Forms.CheckBox chbH_Result;
		private System.Windows.Forms.CheckBox chbH_Jockey;
		private System.Windows.Forms.CheckBox chbH_Weight;
		private System.Windows.Forms.CheckBox chbH_TurfDirt;
		private System.Windows.Forms.CheckBox chbH_Distance;
		private System.Windows.Forms.CheckBox chbH_Condition;
		private System.Windows.Forms.CheckBox chbH_Finish;
		private System.Windows.Forms.CheckBox chbH_Margin;
		private System.Windows.Forms.CheckBox chbH_Position;
		private System.Windows.Forms.CheckBox chbH_Pace_1;
		private System.Windows.Forms.CheckBox chbH_Pace_2;
		private System.Windows.Forms.CheckBox chbH_Pace_3F;
		private System.Windows.Forms.CheckBox chbH_HorseWeightDiff;
		private System.Windows.Forms.CheckBox chbH_HorseWeight;
		private System.Windows.Forms.GroupBox grpRace;
		private System.Windows.Forms.GroupBox grpHistory;
		private System.Windows.Forms.Button btnDownload;
		private System.Windows.Forms.TextBox txbUrl;
		private System.Windows.Forms.Label label1;
		private System.Windows.Forms.StatusStrip statusStrip1;
		private System.Windows.Forms.ToolStripStatusLabel stripStatusLabel;
		private System.Windows.Forms.ToolStripProgressBar stripStatusProgress;
		private System.Windows.Forms.CheckBox chbHorse;
		private System.Windows.Forms.Button btnClipboard;
		private System.Windows.Forms.GroupBox grpOutput;
		private System.Windows.Forms.RadioButton radTile;
		private System.Windows.Forms.RadioButton radCascade;
		private System.Windows.Forms.Panel panel11;
		private System.Windows.Forms.Panel panel12;
		private System.Windows.Forms.Panel panel10;
		private System.Windows.Forms.Panel panel7;
		private System.Windows.Forms.Panel panel8;
		private System.Windows.Forms.Panel panel9;
		private System.Windows.Forms.Panel panel5;
		private System.Windows.Forms.Panel panel6;
		private System.Windows.Forms.Panel panel4;
		private System.Windows.Forms.Panel panel3;
		private System.Windows.Forms.Panel panel2;
		private System.Windows.Forms.Panel panel1;
		private System.Windows.Forms.Panel panel13;
		private System.Windows.Forms.Panel panel14;
		private System.Windows.Forms.Button btnFile;
		private System.Windows.Forms.Label lblHcount;
		private System.Windows.Forms.ComboBox cbxHcount;
		private System.Windows.Forms.CheckBox chbLanguage;
		private System.Windows.Forms.GroupBox grpLanguage;
		private System.Windows.Forms.Button btnOpenUrlJra;
		private System.Windows.Forms.Button btnOpenUrlLocal;
	}
}

